Subject: [bug#31123] [PATCH 2/2] gnu: texlive-bin: Patch texlua shebangs.

From: Marius Bakke <[email-masked]>
Date: Thu, 19 Apr 2018 19:42:28 +0200

Arun Isaac <[email-masked]> writes:

>> Would it suffice to only patch "out/bin" here?
>>
>> Also, what is the return value of (patch-source-shebangs)?  If it's
>> anything other than #t, you know what to do.  Apart from that LGTM.
>
> Thank you for the review! I'll check and address both the above before I
> push. But, considering the huge size (~ 2.2 GB) of the texlive-texmf
> source tarball, and how hard it is to build from source, should I push
> these patches to core-updates?

Good point.  You can push it to 'staging' which will require at least
one more evaluation before it can be merged.  That way we'll have
substitutes ready when it lands in 'master', yet have the fix within a
couple of weeks.

Thank you!